// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.

define(['jquery'],
function() { "use strict";

    var PlainView = (function() {
      
        /**
         * Constructor
         */
        function PlainView() {
          
            /**
             * @public
             */
            this.init = function() {
                // put code here
            };
        }

        return PlainView;
    }());
    
    return new PlainView();
});
